<Test>
   <Name>AR430W</Name>
   <Cat>Router</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Little</Endian>
   <IRLength>5</IRLength>
   <DMA>No</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x80100000</Programram>
   <SPIFlash>1</SPIFlash>
   <Memorys>
      <Memory>
         <Name>Ram</Name>
         <Type>0</Type>
         <Address>0x80000000</Address>
         <Size>0x800000</Size>
      </Memory>
      <Memory>
         <Name>CFE</Name>
         <Type>1</Type>
         <Address>0x9FC00000</Address>
         <Size>0xB0000</Size>
      </Memory>
      <Memory>
         <Name>KERNEL</Name>
         <Type>1</Type>
         <Address>0x9FCB0000</Address>
         <Size>0x340000</Size>
      </Memory>
      <Memory>
         <Name>NVRAM</Name>
         <Type>1</Type>
         <Address>0x9FFF0000</Address>
         <Size>0x10000</Size>
      </Memory>
   </Memorys>
   <Inits>
      <Init>
         <Address>0xxBC003000</Address>
         <Value>0xFFFFFFFF</Value>
      </Init>
      <Init>
         <Address>0xBC003008</Address>
         <Value>0x0</Value>
      </Init>
      <Init>
         <Address>0xBC004000</Address>
         <Value>0x05551212</Value>
      </Init>
      <Init>
         <Address>0xB8400000</Address>
         <Value>0x100E3CE1</Value>
      </Init>
   </Inits>
</Test>
